body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;
	color: #333333;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	text-align: left;
	background: url(img/bg.gif); /* #ccccff; */
}

a {
	color: #0033FF; /* #66ccff; */
	text-decoration: none;
}
a:link {}
a:hover {
	color: #0033FF;
	text-decoration: underline;
}
a:visited {}
a:active {}
h1 {font-size: 150%; color: #6666FF; text-align: left;} /* 000066 */
h2 {font-size: 120%; color: #000000;}
h3 {font-size: 105%; color: #6666FF;}
h4 {font-size: 100%;}
h5 {font-size: 105%; color: #FFFFFF; text-align: center; background:url(img/bgh.png); margin:0px 15px 0px 0px; } /* top right bottom left  */

p {
	font-size: 95%;
	margin: 0px;
	padding: 0px;
	text-align: justify;
	text-indent: 30px;
}

hr {
	border-color: #6666FF; /* Цвет границы: http://htmlbook.ru/css/border-color */
}

.spsl { 
	font-size: 90%;
	margin: 0px 0px 0px 50px; /* top right bottom left  */
	padding: 0px;
	text-align: left;
	line-height: 1.5;
}
.up {
	font-size: 80%;
	padding: 0px;
	text-align: right; /* left; */
/*	margin: 20px 0px 0px 210px;  top right bottom left  */
}

.st { 
	font-size: 90%;
	margin: 0px 0px 0px 7px; /* top right bottom left  */
	padding: 0px;
	text-align: left;
	line-height: 1.25em;
}

.stc { 
	font-size: 90%;
	margin: 3px 0px 0px 7px; /* top right bottom left  */
	padding: 0px;
	text-align: center;
	line-height: 1.25em;
}

.lt { 
	font-size: 70%;
	margin: 0px 10px 0px 10px; /* top right bottom left  */
	padding: 0px;
	text-align: left;
}

.lt1 { 
	font-size: 70%;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

.posyl { 
	font-size: 70%;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

.ltm { 
	font-size: 70%;
	margin: 0px 10px 0px 10px; /* top right bottom left  */
	padding: 0px;
	text-align: left;
	color: #ffffff;
}

.date-ogo {
	font-family: Arial, Helvetica, sans-serif;
	font-size:85%;
	color:#000066;
	margin:5px;
	padding: 3px;
	border-color:#663300;
	font-weight:bold;
	text-align:left;
	border-style:solid;
	border-width:0px 0px 1px 0px; /* top right bottom left  */
	white-space:nowrap;
}

.newsdate {
	font-family: Arial, Helvetica, sans-serif;
	font-size:85%;
	color:#6666FF;
	margin:10px 0px 0px 0px; /* top right bottom left  */
	padding: 0px;
	font-weight:bold;
	text-align:left;
	background:url(img/linenews.png) no-repeat left bottom;
}

.ost {
	font-family: Arial, Helvetica, sans-serif;
	font-size:85%;
	color:#6666FF;
	margin:0px 0px 0px 0px; /* top right bottom left  */
	padding: 0px;
	font-weight:bold;
	text-align:left;
	background:url(img/linenews.png) no-repeat left bottom;
}

.event {
	font-family: Arial, Helvetica, sans-serif;
	font-size:85%;
	color:#FF0000;
	font-weight:bold;
	text-align: justify;
	margin:0px 15px 0px 15px; /* top right bottom left  */
	/* background:url(img/botnews.png) no-repeat right bottom; */
	padding: 5px 5px 5px 5px;
	background: #ccccff;
}

.newssp {
	background:url(img/topnews.png) no-repeat left top;
}

.newstext {
	font-family: Arial, Helvetica, sans-serif;
	font-size:85%;
	color:#000000;
	font-weight:none;
	text-align: justify;
	margin:0px 15px 0px 15px; /* top right bottom left  */
	/* background:url(img/botnews.png) no-repeat right bottom; */
	padding: 5px 5px 5px 5px; 
	background: #ccccff;
}

.newstextbb {
	font-family: Arial, Helvetica, sans-serif;
	font-size:85%;
	color:#000000;
	font-weight:none;
	text-align: justify;
	margin:0px 15px 0px 15px; /* top right bottom left  */
	/* background:url(img/botnews.png) no-repeat right bottom; */
	padding: 5px 5px 5px 5px; 
	background: #ccccff;
	border: 4px groove black;
}

.newstextceleb {
	font-family: Arial, Helvetica, sans-serif;
	font-size:85%;
	color:#e7002f;
	font-weight:bold;
	text-align: justify;
	margin:0px 15px 0px 15px; /* top right bottom left  */
	/* background:url(img/botnews.png) no-repeat right bottom; */
	padding: 5px 5px 5px 5px; 
	background: #fbdffa;
	border: 4px double #f13fa5;
}

li {
    text-align: justify;
}

li#nt {
	font-family: Arial, Helvetica, sans-serif;
	font-size:75%;
	color:#000000;
	font-weight:none;
	text-align: justify;
	margin:0px 0px 0px 0px; /* top right bottom left  */
}

.subpic {
	font-family: Arial, Helvetica, sans-serif;
	font-size:65%;
	color:#000000;
	font-weight:none;
	text-align: center;
	margin:0px 10px 10px 10px; /* top right bottom left  */
}

.browser{
	font-family: Arial, Helvetica, sans-serif;
	font-size:65%;
	color:#000000;
	font-weight:none;
	text-align: right;
	margin:0px 14px 0px 0px; /* top right bottom left  */
}

.pr {
	font-size: 95%;
	text-align: right;
}

#boxtop
{ background:url(img/box-top1.png) 50% 0 no-repeat #eee; color:inherit; width:205px; height:11px; margin:0; padding: 0px 5px 0px 5px;}
#box
{ background:url(img/box-cntr1.png) 50% 0 repeat-y #eee; color:#d50; width:205px; line-height:1em; margin:0; padding: 0px 5px 0px 5px;} /* top right bottom left  */
#boxbot
{ background:url(img/box-btm1.png) 50% 0 no-repeat #eee; color:inherit; width:205px; height:11px; margin:0; padding: 0px 5px 0px 5px;}

#topnews
{ background:url(img/topnews.png) 50% 0 no-repeat #eee; color:inherit; margin:0; padding: 0px 5px 0px 5px;}
#botnews
{ background:url(img/botnews.png) 50% 0 no-repeat #eee; color:inherit; margin:0; padding: 0px 5px 0px 5px;}